{
    "item.foodexpansion.jelly": "초록 젤리",
    "item.foodexpansion.bacon": "베이컨",
    "item.foodexpansion.cooked_bacon": "바삭한 베이컨",
    "item.foodexpansion.fried_egg": "달걀 프라이",
    "item.foodexpansion.bacon_and_egg": "베이컨과 달걀",
    "item.foodexpansion.carrot_seed_soup": "당근 수프",
    "item.foodexpansion.squid": "익히지 않은 오징어",
    "item.foodexpansion.cooked_squid": "익힌 오징어",
    "item.foodexpansion.compressed_flesh": "말린 썩은 고기",
    "item.foodexpansion.chocolate_bar": "초콜릿 바",
    "item.foodexpansion.spider_soup": "거미 눈 스튜",
    "item.foodexpansion.nether_wart_soup": "네더 와트 스튜",
    "item.foodexpansion.cactus_fruit": "선인장 열매",
    "item.foodexpansion.horse_meat": "익히지 않은 말고기",
    "item.foodexpansion.cooked_horse_meat": "익힌 말고기",
    "item.foodexpansion.forbidden_fruit": "§e금단의 열매",
    "item.foodexpansion.cooked_mushroom": "익힌 버섯",
    "item.foodexpansion.carrot_pie": "당근 케이크",
    "item.foodexpansion.bat_wing": "박쥐 날개",
    "item.foodexpansion.cooked_bat_wing": "익힌 박쥐 날개",
    "item.foodexpansion.blaze_cream": "블레이즈 크림 수프",
    "item.foodexpansion.melon_salad": "수박 샐러드",
    "item.foodexpansion.roasted_seed": "볶은 씨앗",
    "item.foodexpansion.dough": "반죽",
    "item.foodexpansion.wolf_meat": "익히지 않은 늑대 고기",
    "item.foodexpansion.cooked_wolf_meat": "익힌 늑대 고기",
    "item.foodexpansion.ocelot_meat": "익히지 않은 오실롯 고기",
    "item.foodexpansion.cooked_ocelot_meat": "익힌 오실롯 고기",
    "item.foodexpansion.starving_fruit": "§9기아의 열매",
    "item.foodexpansion.lollipop": "막대사탕",
    "item.foodexpansion.beetroot_noodles": "비트 국수",
    "item.foodexpansion.parrot_meat": "익히지 않은 앵무새 고기",
    "item.foodexpansion.cooked_parrot_meat": "익힌 앵무새 고기",
    "item.foodexpansion.llama_meat": "익히지 않은 라마 고기",
    "item.foodexpansion.cooked_llama_meat": "라마 스테이크",
    "item.foodexpansion.polar_bear_meat": "익히지 않은 북극곰 고기",
    "item.foodexpansion.cooked_polar_bear_meat": "북극곰 스테이크",

    "item.foodexpansion.veggie_stew": "채소 스튜",
    "item.foodexpansion.bat_soup": "박쥐 수프",
    "item.foodexpansion.golden_feast": "황금 만찬",

    "block.foodexpansion.chocolate_cake": "초콜릿 케이크",

    "itemGroup.foodexpansion_tab": "음식 확장"
}